Subject: I'm out for a while.

From: German Jose Gomez Garcia <[email-masked]>
Date: Tue, 19 Jan 1999 01:09:11 +0100 (MET)

I have just unsuscribed myself from the worker list, so if yo need 
to contact me, please email me directyle to this address:
	[email-masked]
I'm subscribed to more lists, and my admin has told me that 3Mb mail 
every day is a dangerous thing :-)

	Thanks

	- german

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].